Subject: Re: DMCA lead
From: Subir Chakma <[email-masked]>
To: Ravish kumar <[email-masked]>
Date: Thu, 23 Aug 2012 04:50:34 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Thursday, August 23, 2012 4:48:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA lead 

Hi Sir, 

Pls chk the lead. 

Name;- Amanda Basso 
Telephone;-289-752-3261 
Best time to call;-Any time 

Dane ( 04:31:22 ) : Hi, this is Dane. Would you like to know how our program works? 
Amanda ( 04:35:27 ) : yes please 
Dane ( 04:32:21 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 04:32:24 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 04:32:55 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Amanda ( 04:37:35 ) : is it only credit card debt? 
Dane ( 04:34:25 ) : I understand that ....it 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Amanda ( 04:38:40 ) : yes please 
Dane ( 04:34:57 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Dane ( 04:35:03 ) : Full name* 
Amanda ( 04:39:28 ) : Amanda Basso 289-752-3261 
Dane ( 04:35:41 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Amanda ( 04:39:45 ) : any time 
Dane ( 04:36:04 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Amanda ( 04:39:57 ) : i am home day and niight 
Dane ( 04:36:13 ) : ok 
Dane ( 04:36:21 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Amanda ( 04:40:53 ) : thank you 
Amanda ( 04:41:01 ) : have good night 
Dane ( 04:37:18 ) : you are welcome 
Dane ( 04:37:22 ) : good night 

Thanks & Regards 
R@V!$H